.error-ops {
    margin-top: 150px;
    margin-bottom: 150px;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}

.error-ops .left {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.error-ops .right img {
    margin-left: 100px;
    /*width: 350px;*/
}

.error-ops .msg {
    margin-top: 50px;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 2.5rem;
}

.error-ops p {
    word-wrap: normal;
    white-space: break-spaces;
    font-weight: 500;
    font-size: 1rem;
    /*color: #4d4d4d;*/
    text-align: center
}

.error-ops .icon-estrutura {
    margin-top: 50px;
    padding: 15px 25px;
    /*background-color: #36b593;*/
    /*border-radius: 27px;*/
    border-radius: 2px;
    cursor: pointer;
}

.error-ops .icon-estrutura i {
    font-size: 0.875rem;
    font-style: normal;
}

.error-ops .icon-estrutura img {
    width: 32px;
    margin-right: 10px;
}

/*.error-ops .icon-estrutura:hover {*/
/*    background-color: #ffcf00;*/
/*}*/

.error-ops .y-center {
    align-items: center;
}

.error-ops .flex {
    display: flex;
}

.error-ops .extra-bold {
    font-weight: 800;
}

.error-ops .uppercase {
    text-transform: uppercase;
}

.error-ops .white {
    color: #fff !important;
}
